/* @group Grid */
html{ font: 10px 'futura-pt', sans-serif; }

/* container  */
.container { width: 100%; }
.container .row { max-width: 1164px; }
.full-width.row { max-width: 100%; }

/* row */
.row { width: 100%; margin: 0 auto; font-size: 0; text-align: center; }
.row:after { content: ''; display: block; clear: both; }
/* --- */

/* grid */
[class^="col-"],
[class*=" col-"] {
	display: inline-block;
	font-size: 16px;
	position: relative;
	min-height: 1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box; width: 100%;
	padding: 0 20px;
	vertical-align: top;
	text-align: left;
}
.row.top:before,
.row.middle:before,
.row.bottom:before { content: ''; display: inline-block; height: 100%; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.middle > [class^="col-"], .middle > [class*=" col-"] { vertical-align: middle; }
.top > [class^="col-"], .top > [class*=" col-"] { vertical-align: top; }
.bottom > [class^="col-"], .bottom > [class*=" col-"] { vertical-align: bottom; }

/* --- */
/* @group MEDIAQUERIES */

@media only screen
and (min-width : 768px) {

	/* grid */
	[class^="col-"],
	[class*=" col-"] {
		padding: 0 20px;
    }
    
    .col-12-4{
        width: 33.3333333333%;
    }

	.col-12-8{
        width: 66.66666666666667%;
    }
	
    .col-12-12{
        width: 100%;
    }
}

/* @end */

/* @end */